@charset "utf-8";
@import url('fonts.css');

html, body,
h1, h2, h3, h4, h5, h6,
input, select, textarea, button, option{font-family:'SCoreDream', "맑은 고딕", "돋움", dotum, sans-serif;letter-spacing:-0.2px;}

html{position:relative;}
html, body{font-weight:normal;color:#333;}
body{position:relative;font-size:16px;word-break:break-all;}
body, div, dl, dd, ul, ol, h1, h2, h3, h4, h5, h6, form, fieldset, legend, button, p, pre, blockquote, menu, figure, input{margin:0;padding:0;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, select, input, textarea, p, blockquote, th, td, menu, button, a, span, strong, label, header, footer, section, article, aside, nav, hgroup, details, figure, figcaption{word-break:break-word;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;word-break:break-all;}
h1, h2, h3, h4, h5, h6, input, select, textarea, button, option{font-size:15px;font-weight:normal;color:inherit;}
pre, code, samp, kbd{font-family:inherit;}
em, var, address{font-style:normal;}
ul, ol{list-style-type:none;}

legend, fieldset, button, img{border:0 none;}
input, select, textarea, button, label, strong, a, time{vertical-align:inherit;}
input, select, textarea, button, option{font-family:inherit;font-weight:inherit;}
input[type="text"]::-webkit-search-cancel-button{appearance:none;-webkit-appearance:none;}
button, select, option{color:inherit;text-transform:none;}
caption, legend{position:absolute;top:-9999px;left:-9999px;width:1px;height:1px;overflow:hidden;margin:-1px;clip:rect(0,0,0,0);}
table{border-collapse:collapse;border-spacing:0;}
button{overflow:visible;text-align:left;cursor:pointer;background:none;}
a{color:#595959;text-decoration:none;}
.hidden,
.sound-only{position: absolute!important;width: 1px!important; height: 1px!important;clip: rect(0 0 0 0)!important;overflow: hidden!important; border: 0!important; padding: 0!important;margin: -1px!important;}
img{vertical-align:middle;}
strong {font-weight:700;}

html,
body{height:100%;}

.mIntro1{height:100%;}
.mIntro1 .list{display:flex;height:calc(100% - 109px);overflow:hidden;}
.mIntro1 .list .col{position:relative;flex:1;display:flex;align-items:end;justify-content:center;background:url(/resources/koagi/images/intro/k_intro1_1.png) 50% 100% no-repeat;background-size:cover;padding:0 0 85px;text-align:center;transition:all 0.4s 0s;}
.mIntro1 .list .col .txt .ti{color:#fff;font-size:30px;font-weight:bold;}
.mIntro1 .list .col .txt .ts{color:rgba(255,255,255,0.7);font-size:14px;margin:25px 0 0;}
.mIntro1 .list .col.ls1{flex:1.23;display:flex;flex-direction:column;align-items:center;background-size:100% auto;background-color:#fefff7;}
.mIntro1 .list .col.ls1 .txt{color:#000;margin-top:-30px;}
.mIntro1 .list .col.ls1 .txt .tx{font-size:16px;line-height:170%;margin:55px 0 0;}
.mIntro1 .list .col.ls1 .btn{display:inline-block;border:1px solid #969696;border-radius:70px;color:#000;font-size:23px;font-weight:bold;margin:95px 0 0;text-align:center;min-width:280px;line-height:70px;height:70px;}
.mIntro1 .list .col.ls2{background-image:url(/resources/koagi/images/intro/k_intro1_2.jpg);}
.mIntro1 .list .col.ls3{background-image:url(/resources/koagi/images/intro/k_intro1_3.jpg);}
.mIntro1 .list .col.ls4{background-image:url(/resources/koagi/images/intro/k_intro1_4.jpg);}
.mIntro1 .list .col.ls5{background-image:url(/resources/koagi/images/intro/k_intro1_5.jpg);}
.mIntro1 .list .col .hover{position:absolute;top:0;left:0;background-color:#1e9329;display:flex;align-items:flex-start;justify-content:center;flex-direction:column;padding:0 60px;width:100%;height:100%;transition:all 0.4s 0s;color:#fff;opacity:0;visibility:hidden;}
.mIntro1 .list .col .hover .im img{max-width:212px;width:100%;}
.mIntro1 .list .col .hover .ti{font-size:34px;font-weight:bold;margin:30px 0 0;text-align:left;}
.mIntro1 .list .col .hover .bt{font-size:34px;font-weight:bold;margin:8vh 0 0;width:100%;}
.mIntro1 .list .col .hover .bt a{display:block;background-color:#fff;color:#000;font-size:17px;text-align:center;border-radius:60px;margin:20px 0 0;font-weight:500;line-height:60px;height:60px;}
.mIntro1 .list .col .hover .bt a.p{background-color:#005708;color:#fff;}
.mIntro1 .list .col:hover .hover{opacity:1;visibility:visible;}

.mIntro1 .footer{background-color:#2e2e2e;color:rgba(255,255,255,0.4);font-size:14px;line-height:180%;text-align:center;padding:29px 0;}
.mIntro1 .footer .bar{font-family:"dotum";padding:0 5px;}

.brForM,
.brFor1440,
.brFor1600,
.brFor1800{display:none;}

@media all and (max-width:2160px){

    .mIntro1 .list .col .hover{padding:0 30px;}

}

@media all and (max-width:1900px){

    .mIntro1 .list .col .hover{padding:0 20px;}

}

@media all and (max-width:1800px){
    .brFor1800{display:block;}

}

@media all and (max-width:1640px){

    .brFor1600{display:block;}

}

@media all and (max-width:1440px){

    .brFor1440{display:block;}
    .mIntro1 .list .col.ls1 .btn{font-size:20px;min-width:200px;}
    .mIntro1 .list .col .hover .ti{font-size:32px;}
    .mIntro1 .list .col .hover .bt a{font-size:16px;}

}

@media all and (max-width:1200px){

    .mIntro1{height:auto;}
    .mIntro1 .list{display:block;height:auto;}
    .mIntro1 .list .col{display:block;height:0;padding:0;padding:43% 0 0;text-align:left;}
    .mIntro1 .list .col .txt{position:absolute;top:0;left:0;padding:25px 20px;width:100%;}
    .mIntro1 .list .col .txt .im img{height:64px;}
    .mIntro1 .list .col .txt .ti{font-size:20px;}
    .mIntro1 .list .col .txt .ts{font-size:9px;margin-top:3px;}

    .mIntro1 .list .col.ls1{display:block;background-image:url(/resources/koagi/images/intro/k_intro1_1_m.png);background-size:100% auto;padding:40px 0 95px;text-align:center;height:auto;}
    .mIntro1 .list .col.ls1 .txt{position:static;margin-top:0;padding-bottom:0;}
    .mIntro1 .list .col.ls1 .txt .tx{font-size:14px;line-height:160%;margin-top:30px;}
    .mIntro1 .list .col.ls1 .btn{border-radius:40px;font-size:17px;margin-top:25px;min-width:160px;line-height:38px;height:40px;}
    .mIntro1 .list .col.ls2{background-image:url(/resources/koagi/images/intro/k_intro1_2_m.jpg);}
    .mIntro1 .list .col.ls3{background-image:url(/resources/koagi/images/intro/k_intro1_3_m.jpg);}
    .mIntro1 .list .col.ls4{background-image:url(/resources/koagi/images/intro/k_intro1_4_m.jpg);}
    .mIntro1 .list .col.ls5{background-image:url(/resources/koagi/images/intro/k_intro1_5_m.jpg);}
    .mIntro1 .list .col .hover{background-color:#1e9329;padding:0;}
    .mIntro1 .list .col .hover .bt{display:flex;align-items:center;justify-content:center;margin:0;height:100%;}
    .mIntro1 .list .col .hover .bt a{flex:1;display:flex;align-items:center;justify-content:center;background-color:#1e9329;color:#fff;font-size:15px;border-radius:0;margin:0;font-weight:bold;line-height:150%;height:100%;}
    .mIntro1 .list .col .hover .bt a .brForM{display:block;}
    .mIntro1 .list .col .hover .bt a.p{background-color:#0c6f15;}
    .mIntro1 .list .col:hover .hover{opacity:0;visibility:hidden;}
    .mIntro1 .list .col.active .hover{opacity:1;visibility:visible;}

    .mIntro1 .list .col .hover .ti,
    .mIntro1 .list .col .hover .im,
    .mIntro1 .list .col.ls1 .txt .tx .brFor1440,
    .mIntro1 .list .col .txt .ts .brFor1600,
    .mIntro1 .list .col .txt .ti br{display:none;}

    .mIntro1 .footer{font-size:11px;line-height:160%;padding:29px 0;}

}